body {word-break:keep-all;}
html.ie8 {width:100%; overflow-x:hidden;}
.icon-after:after, .more:after, .more::after,.icon-play:after,.icon:after, .icon .icon-htc,#ac-globalfooter .ac-gf-more:after, #ac-globalfooter .ac-gf-more .icon-htc {top:-2px;}

/* ------------  KR font size ------------  */
#ac-localnav[lang=ko-KR] .ac-ln-button-buynow.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button-compact.sf-size, #ac-localnav[lang=ko-KR] .ac-ln-button.sf-size,#ac-localnav .ac-ln-menu-link,.sf-size { font-size: 1.05em; }

/* ------------  KR font size : footer ------------  */
#ac-globalfooter .ac-gf-buystrip-info-title {
    font-size: 20px;
}
#ac-globalfooter * , #ac-globalfooter * :before, #ac-globalfooter * :after {
    font-size: 1.02em;
}

.section-sound .badge-half,.section-chip .badge-half {font-weight: 300}

.page-overview .section-wireless .image-wireless-hero {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/wireless_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/wireless_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-wireless .image-wireless-hero {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/wireless_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/wireless_hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .image-wireless-hero {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/wireless_hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-wireless .image-wireless-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/wireless_hero_small_2x.jpg")
    }
}



.page-overview .section-software .image-software-hero {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-software .image-software-hero {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_medium_2x.jpg")
    }
}



.page-overview .section-camera .sub-section-camera-photos .image-photos {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/camera_photos_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/camera_photos_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/camera_photos_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/camera_photos_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/camera_photos_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-camera .sub-section-camera-photos .image-photos {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/camera_photos_small_2x.jpg")
    }
}


.page-overview .section-display .image-display-3d-touch {
    background-repeat: no-repeat;
    background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/display_3d_touch_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/display_3d_touch_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-display .image-display-3d-touch {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/display_3d_touch_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/display_3d_touch_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-display .image-display-3d-touch {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/display_3d_touch_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-display .image-display-3d-touch {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/display_3d_touch_small_2x.jpg")
    }
}



@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-1 {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_1_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-1 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_1_small_2x.jpg")
    }
}


@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-2 {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-2 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_2_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-3 {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_3_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-3 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_3_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-4 {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_4_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-4 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_4_small_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-software .image-software-hero-5 {
        background-repeat: no-repeat;
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_5_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-overview .section-software .image-software-hero-5 {
        background-image: url("https://nrs.preservation.mirrorweb.com/public/20170610011336oe_/https://images.apple.com/kr/iphone-7/d/images/overview/software_hero_5_small_2x.jpg")
    }
}




